section.quote {
    padding: 50px 0;
}

section.quote .wrap {
    padding-top: 50px;
    border-top: 1px solid rgba(239, 226, 203, 0.10);
}

p.quote-text {
    font-family: "Playfair Display", serif;
    font-size: clamp(22px, 3vw, 30px);
    max-width: 1192px;
}

p.quote-name {
    font-family: 'poppins', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; 
    letter-spacing: 2px;
    text-transform: uppercase;
    color: rgba(239, 226, 203, 0.25);
}

.quote-content {
    display: flex;
    flex-direction: column;
    gap: 50px;
}